/* @group General Styles */

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 0.8em;
line-height: 1.6em;
margin: 0;
padding:0;
}
a:link{
color: #465980;
text-decoration: none;
border-bottom: 1px dotted blue;
}
a:visited {
text-decoration: none;
border-bottom: 1px dotted #794680;
}
a:hover {
text-decoration: none;
border: none;
}
h1, .album-title, .movie-page-title{
font-weight: normal;
font-size:	2em;
margin: 2em 0 0 0;
padding: 0;
line-height: 0.65em;
border-bottom: 1px solid #F5F5F5;
}
h2, .blog-archive-month{
font-weight: normal;
font-size:	1.5em;
margin: 2em 0 0 0;
padding: 0;
line-height: 0.75em;
border-bottom: 1px solid #F5F5F5;
}

h3{
font-size:	1.2em;
margin: 2em 0 0 0;
padding: 0;
line-height: 0.65em;
font-weight: normal;
border-bottom: 1px solid #F5F5F5;
}
#container{
border: 1px solid #F5F5F5;
border-top: 1px solid white;
border-bottom: 1px solid white;
}
p {
margin: 0;
padding: 0 0 1em 0;
}
img {
border: none;
}

/*##page position ##*/
/* use for center */
#container {
margin: 0 auto;
}
body {
text-align: center;
}

/*###page width###*/
#container, .form-input-field {
width: 600px; /*3 values for 800, 1024 ect*/
text-align: left;
}

/*Web Design, Daniel Davis, nzArchitecture.com, menu inspired by http://alistapart.com/articles/hybrid*/
#divNav {
width: 600px;
margin: 0;
}
#title{
font-size: 2.5em;
padding: 0;
margin: 0;
line-height: 0.65em;
margin-top: 2em;
position: relative;
left: -2px;
bottom: 1px;
}
#divNav{
padding-bottom: 7em;
}
#divNav ul{
border-top: 2px solid #666666;
border-bottom: 5px solid #666666;
padding: 0;
margin: 0;
height: 2.5em;
position: absolute;
width: 600px;
}
#divNav li{
float: left;
list-style-type: none;
padding-right: 5px;
padding-top: 1em;
}
#divNav a {
border: none;
margin-right: 1em;
color: #666666;
text-decoration: none;
}
#divNav a:hover, #divNav li #current, #divNav li .currentAncestor {
border-bottom: 20px solid white;
}
#divNav li ul {
font-size: 0.9em;
position: absolute;
z-index: 20;
top: 2.0em;
left: 0;
border: none;
width: 600px;
padding: 0.5em 0 0.2em 0;
border-bottom: 2px solid #F5F5F5;
}

/*#########Rapid Weaver##############*/

/*########File Sharing##############*/
.filesharing-description {
padding-top: 3em;
}
.filesharing-item{
margin-top: 2.5em;
padding: 1em 0 1em 0;
border-top: solid #F5F5F5 1px;
border-bottom: solid #F5F5F5 1px;
}
.filesharing-item-title{
font-size:	1.5em;
padding-bottom: 1em;
margin: 0;
}


/*########Photos##############*/
.album-title{
margin-bottom: 30px;
}
.album-wrap {
border: none;
}
.thumbnail-wrap{
float: left;
padding: 27px;
}
.thumbnail-frame a, .movie-thumbnail-frame a, .thumbnail-frame a:hover, .movie-thumbnail-frame a:hover {
border: none!important;
}
.thumbnail-frame img, .movie-thumbnail-frame img {
border: 1px solid black;
}
.thumbnail-frame:hover img, .movie-thumbnail-frame:hover img {
border: 1px solid white;
}
.thumbnail-wrap p {
padding: 0;
margin: 0;
line-height: 8px;
}
.thumbnail-caption {
visibility: hidden;
}

/*###pop up controler ### */
.photo-background, .movie-background {
	background-color: white;
}
.photo-title {
font-size: 2em;
margin-bottom: 1em;
width: 100%;
border-bottom: 1px solid #F5F5F5;
}
.photo-links{
width: 100%;
border-top: 1px solid #666666;
border-bottom: 1px solid #666666;
margin: 2em 0 2.5em 0;
}
.photo-links a{
color: #666666;
text-decoration: none;
border: none;
}
.photo-links a:hover{
color: black;
}
/*### movies ###*/
.movie-thumbnail-frame {
float: left;
clear: both;
width: 600px;
margin: 0 0 30px 0;
border-top: 1px solid #F5F5F5;
border-bottom: 1px solid #F5F5F5;
}
.movie-page-description {
padding: 2.5em 0 2.5em 0;
}
.movie-thumbnail-frame a{
float: left;
}
.movie-thumbnail-caption {
float: left;
margin-left: 2.5em;
width: 400px;
}
/*### contact ### */
form{
padding-top: 2em;
}
input, textarea{
border: 1px solid #666666;
}
/* ### blog ### */
#pluginSidebar {
width: 150px;
padding-top: 4em;
position: absolute;
margin-left: 450px;
}
#blog-categories, #blog-archives, .blog-tag-cloud{
padding: 0 0 1em 1em;
margin-bottom: 1em;
}
#blog-categories, #blog-archives{
border-top: 1px solid #F5F5F5;
border-bottom: 1px solid #F5F5F5;
border-left: 1px solid #F5F5F5;
}
.blog-tag-cloud a{
border: none;
}
.blog-tag-cloud {
margin: 0;
}
.blog-tag-cloud li{
float: left;
list-style-type: none;
padding-right: 5px;
}
.blog-tag-size-1{font-size: 0.7em;}
.blog-tag-size-2{font-size: 0.75em;}
.blog-tag-size-3{font-size: 0.8em;}
.blog-tag-size-4{font-size: 0.85em;}
.blog-tag-size-5{font-size: 0.9em;}
.blog-tag-size-6{font-size: 0.95em;}
.blog-tag-size-7{font-size: 1em;}
.blog-tag-size-8{font-size: 1.05em;}
.blog-tag-size-9{font-size: 1.1em;}
.blog-tag-size-10{font-size: 1.15em;}
.blog-tag-size-11{font-size: 1.2em;}
.blog-tag-size-12{font-size: 1.25em;}
.blog-tag-size-13{font-size: 1.3em;}
.blog-tag-size-14{font-size: 1.35em;}
.blog-tag-size-15{font-size: 1.4em;}
.blog-tag-size-16{font-size: 1.45em;}
.blog-tag-size-17{font-size: 1.5em;}
.blog-tag-size-18{font-size: 1.55em;}
.blog-tag-size-19{font-size: 1.6em;}
.blog-tag-size-20{font-size: 1.65em;}
.blog-entry-title a{
border: none;
color: #666666;
}
.blog-entry-body{
padding-top: 1em;
}
.blog-archive-month, .blog-entry{
width:450px;
}
.blog-archive-link{
visibility: hidden;
}
.blog-entry img, #leftcontent .imageStyle{
float: left;
padding: 2em 2em 2em 0;
}

#content li{
list-style: none;
padding: 0;
}
#content ul{
padding: 0;
}
#content li ul{
padding-left: 2em;
}

/*######contact##########*/
.message-text{
padding-top: 4em;
}

#footer{
clear: both;
padding-top: 1.75em;
margin-top: 2.5em;
font-size: 0.75em;
border-top: 1px solid #F5F5F5;
}

/*######for plugins##########*/
#leftcontent table a{
border: none!important;
}
.carousel_thumb img{
padding: 0!important;
}
#titlelogo{
padding-left: 2px;
}
#accordion_wrapper{
width: 100%!important;
}